### Method

# Phosh SessionPresenceDBusPresence get_status

#### Declaration [src]

    guint
    phosh_session_presence_dbus_presence_get_status (
      PhoshSessionPresenceDBusPresence* object
    )

#### Description [src]

Gets the value of the “status” D-Bus property.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.SessionPresenceDBusPresence:status`

#### Return value

Type: `guint`

The property value.